Bug 237035 - HWCERT: UnknownMake S5000VSA
HWCERT: UnknownMake S5000VSA
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://support.intel.com/support/moth...
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-18 19:45 EDT by Matt Chorman
Modified: 2007-08-23 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 04:19:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Chorman 2007-04-18 19:45:41 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           UnknownMake
Model:          S5000VSA
Vendor:         Intel
Category:       Server
Reporter:       matthew.t.chorman@intel.com
Kernel Version: kernel-xen-2.6.18-8.el5
File Uploaded: hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/4c70a2241509396ae4b4e9bfc5829a0e/hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   FAILED   USB
    PASSED   INFO
1   PASSED   USB
    PASSED   INFO
2   PASSED   INFO
    FAILED   CDROM
3   PASSED   INFO
    PASSED   CDROM
Comment 1 Matt Chorman 2007-04-18 19:49:04 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-xen-2.6.18-8.el5

File Uploaded:
hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-2.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/96707335cc6c8e0412e368b34b671466/hts-Intel_Corporation-S5000VSA-Tikanga5_i686_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   VIDEO
Comment 3 Matt Chorman 2007-04-24 18:00:09 EDT
Please delete this certification, the wrong files were uploaded.

Note You need to log in before you can comment on or make changes to this bug.